# Uses of Interface
java.lang.classfile.instruction.MonitorInstruction

Packages that use MonitorInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of MonitorInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return MonitorInstruction
Modifier and Type
Method
Description
`static MonitorInstruction`
MonitorInstruction.`of(Opcode op)`
Returns a monitor instruction.